Name: lutris-ge-lol-p8-12
Provider: GloriousEggroll
Maintainer: GloriousEggroll
Channel: stable
File:
- file_name: wine-lutris-ge-lol-p8-12-x86_64.tar.xz
  url: https://github.com/GloriousEggroll/wine-ge-custom/releases/download/GE-LOL-p8-12/wine-lutris-ge-lol-p8-12-x86_64.tar.xz
  file_checksum: eee7bd3247a96032e23130672df88e27
  file_size: 92329852
  rename: wine-lutris-ge-lol-p8-12-x86_64.tar.xz
Post:
- action: rename
  source: lutris-ge-lol-p8-12
  dest: lutris-ge-lol-p8-12
